@charset "euc-jp";

/* BASE STRUCTURE */
*{ margin:0; padding:0; font-family:'¥Ò¥é¥®¥Î³Ñ¥´ Pro W3','Hiragino Kaku Gothic Pro','¥á¥¤¥ê¥ª',Meiryo,'£Í£Ó £Ð¥´¥·¥Ã¥¯',sans-serif;}
html{margin:0; padding:0; height:100%;}
body{background-color:#7a86aa; width:100%;height:100%; font-size:10px; color:#333333;}


#my_body{margin:0 auto; width:960px; height:100%; min-height:100%; background-color:#010167; border-right:1px solid #EED175; border-left:1px solid #EED175; position: relative; }

body > #my_body {
    height: auto;
}


#my_contents{width:960px; background-color:#fff;}


#my_header{margin:0px 0px ;padding: 0px; width:960px; height:164px;background-color:#fff; background-image:url(../img/hd.gif);}


#my_topleft{margin:10px 8px 40px 30px ;padding: 0 10px 0 0; width:586px; border-right:1px solid #CCCCCC;float:left;display:inline;}
#my_topright{margin:10px 0px 20px 6px; width:290px; float:left;display:block;}


#my_leftmenu{margin:10px 0px 20px 30px; padding:10px 10px 0 0; width:250px; min-height:500px;float:left;display:inline;}
#my_main{margin:10px 20px 20px 10px ;padding:10px 0 0 0; width:598px; float:left;display:inline;}
.mainbox{margin:0px ;padding:10px 15px ; width:100%; border:1px solid #CCCCCC;}

#my_one{margin:10px 80px 20px 80px ;padding:10px 0 0 0; width:800px; }
.onebox{margin:0px ;padding:15px 30px ; width:740px;border:1px solid #CCCCCC;}

#my_win{margin:0 auto; width:640px; height:100%; background-color:#fff; border-right:1px solid #ccc; border-left:1px solid #ccc; }

#my_footer{bottom:0px; height:90px; width:960px; background-color:#010167; border-top:1px solid #EED175; }

.footadd { margin:10px 0 0 20px; color:#fff; font-size:11px; line-height:1.3em; width:350px; display:inline; float:left; }
.footlink { margin:6px 0 0 20px; width:550px;color:#fff; font-size:10px; text-align:right; float:left; }
.footcopy {clear:both; margin-top:8px ;color:#fff; font-size:12px; width:946px; text-align:right;  }


td{font-size:100%;}
div img { vertical-align: text-bottom; }
a:link{color:#010167;}
a:visited{color:#010167;}
a:active{color:#010167;}
a:hover {color:#205AA7;}
p{font-size:140%;line-height:1.6em; margin:0 0 10px 0 ; padding: 0; }
ol{font-size:140%;line-height:1.4em; margin:0 0 14px 0 ; padding: 0 0 0 32px; }
ul{padding: 0 0 0 32px; }

.footlink a:link{color:#fff;}
.footlink a:visited{color:#fff;}
.footlink a:active{color:#fff;}
.footlink a:hover {color:#00AAEE;}



h1{margin:0px;padding:6px; font-size:100%; color:#fff;font-weight:normal; display:none;}
h2{margin:10px 30px 0 30px; padding:8px 8px 5px 8px; border:1px solid #EED175; background-color:#010167; color:#FFF; font-size:160%; font-weight:bold; }
h3{margin:4px 0px 10px 0px; padding:6px 4px 3px 12px;font-size:170%; color:#333333; line-height:1.3em; font-weight:bold; line-height:1.3em;  background:#eee url(../img/bar.gif) no-repeat;  border:1px solid #ccc;}
h4{margin:4px 0px 6px 0px;  padding:3px 2px 3px 2px; font-size:140%;color:#333; font-weight:bold;line-height:1.3em;}
h5{margin:4px 0px 6px 0px; padding:0; font-size:130%;color:#333; line-height:1.3em;font-weight:bold;}

.nbody{margin:6px 0; padding: 0;  font-size:140%; line-height:1.5em; }

.waku {margin:10px 0 ; padding: 14px; font-size:140%; line-height:1.5em; border:1px #ccc solid;}

/* TOP */

.rc{margin:0 6px ; padding: 0;  font-size:150%; line-height:1.5em; color:#fff; }
.reikai{margin:10px 10px ; padding: 0;  font-size:150%; line-height:1.5em;}

table.toptrc{border:0; border-collapse:collapse; border-spacing:0; width:400px;}
table.toptrc td{ padding:4px 2px 4px 2px; font-size:140%; line-height:1.4em; color:#333333; vertical-align:top; text-align:left; }

.topbn{ margin: 20px 0 0 0;}


/* TABLE SPEECH */

.tsdate{margin:0 6px 0 0 ; padding: 0 0 0 10px;  font-size:120%; line-height:1.2em; color:#000066;background:url(../img/tsdot.gif) no-repeat;}
.nbtn{padding:0 0 2px 16px; font-size:160%; font-weight:bold;background-image:url(../img/p.gif);background-repeat:no-repeat; }

.nbtn a{text-decoration: none;display:block;}

.nbtn a:link{color:#666666;}
.nbtn a:visited{color:#666666;}
.nbtn a:active{color:#666666;}
.nbtn a:hover {color:#205AA7; background:#ddd;}


.tsmenu{margin:2px 2px 2px 12px; padding: 0 0 4px 10px; font-size:130%; line-height:1.2em; background:url(../img/tsdot.gif) no-repeat;border-bottom:1px solid #ccc;}

.tsbdate{margin:0 6px 10px 0 ; padding: 0 ;  font-size:130%; line-height:1.3em; color:#000066; text-align:right; font-style:italic;}
.tsbsp{margin:0 6px 12px 0 ; padding: 0 ;  font-size:130%; line-height:1.3em; text-align:right;}

.imgleft{margin:0px 16px 10px 0px; padding:2px; font-size:10px; line-height:1.3em; text-align:left; float:left;display:inline; }
.imgright{margin:0px 0px 10px 16px; padding:2px; font-size:10px; line-height:1.3em; text-align:left; float:right;display:inline; }
.imgcenter{margin:0px 0px 16px 0px; padding:2px; font-size:10px; line-height:1.3em; text-align:left; display:inline; }

.imgleft img{margin:0px 0px 4px 0px;}
.imgright img{margin:0px 0px 4px 0px;}
.imgcenter img{margin:0px 0px 4px 0px;}


/* HIS */
.mtit{margin:0 6px 10px 0 ; padding: 0 0 2px 0px;  font-size:160%; line-height:1.2em; font-weight:bold; border-bottom:1px dotted #999;}
.hismenu{margin:0 6px 4px 0 ; padding: 0 0 2px 10px;  font-size:130%; line-height:1.2em; background:url(../img/tsdot.gif) no-repeat;}



/* REIKAI PG */
#rpg_leftmenu{margin:10px 0px 20px 30px; padding:10px 10px 0 0; width:160px; min-height:500px;float:left;display:inline;}
#rpg_main{margin:10px 20px 20px 10px ;padding:10px 0 0 0; width:688px; float:left;display:inline;}

.reimenu{margin:0 2px 4px 0 ; padding: 0 0 2px 12px;  font-size:150%; line-height:1.2em; background:url(../img/tsdot.gif) no-repeat; border-bottom:1px dotted #999;}
.reimenu a{text-decoration: none; font-weight:bold;}

table.reikaipg{border:0; border-collapse:collapse; border-spacing:0; width:688px;}
table.reikaipg th{ padding:4px 2px 4px 2px; border:1px #999 solid; font-size:140%; line-height:1.3em; color:#333333; vertical-align:middle; text-align:center; white-space:nowrap;}
table.reikaipg td{ padding:4px 2px 4px 2px; border:1px #999 solid; font-size:140%; line-height:1.3em; color:#333333; vertical-align:top; text-align:left; }


/* REIKAI ICHIRAN*/
table.reikait{border:0; border-collapse:collapse; border-spacing:0; width:740px;}
table.reikait th{ padding:4px 2px 4px 2px; border:1px #999 solid; font-size:130%; line-height:1.3em; color:#333333; vertical-align:middle; text-align:center; white-space:nowrap;}
table.reikait td{ padding:2px 2px 2px 4px; border:1px #999 solid; font-size:140%; line-height:1.3em; color:#333333; vertical-align:top; text-align:left; }

table.reikaik{border:0; border-collapse:collapse; border-spacing:0; width:730px;}
table.reikait td{ padding:2px 2px 2px 4px; font-size:140%; line-height:1.3em; color:#333333; vertical-align:top; text-align:left; }


/* ORG */
.of{margin:6px  0; padding:0 ; text-align:center; font-size:13px; line-height:1.2em; font-weight:bold;}
table.officer{border:0; border-collapse:collapse; border-spacing:0; width:160px;}
table.officer td{ padding:2px 2px 2px 4px; font-size:12px; line-height:1.3em; color:#333333; vertical-align:top; text-align:left; }


/* LINK */
.linkmenu{margin:6px 2px 10px 10px; padding: 0 0 0 24px;  font-size:140%; line-height:1.2em; background:url(../img/linkbtn.gif) no-repeat;}


.flright{float:right;margin:0px 0px 10px 16px; padding:2px;}
.flleft{float:left;margin:0px 16px 10px 0px; padding:2px;}





/* HEADER NAVI */
#HNAVI {position: absolute; top:10px; left: 870px; width:80px; height:22px; margin: 0; padding:0; z-index:1;}
#HNAVI ul{margin:0px ; padding: 0px; list-style-type : none;  }
#HNAVI li { display: inline; padding:0; margin:0; }
#HNAVI #hmenu01 a {background-image:url(../img/hb01.gif); float: left; width:64px; height:20px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#HNAVI #hmenu01 a:hover {background-image:url(../img/hb01o.gif); float: left; width:64px; height:20px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}

/* GLOBAL NAVI */
#GNAVI {position: absolute; top:114px; left: 0px; width:960px; height:48px; margin: 0; padding:0; z-index:2; border-top:1px solid #EED175;border-bottom:1px solid #EED175;}
#GNAVI ul{margin:0px ; padding: 0px; list-style-type : none;  }
#GNAVI li { display: inline; padding:0; margin:0; }

/* JPN */
#GNAVI #gmenu01 a {background-image:url(../img/gb01.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu02 a {background-image:url(../img/gb02.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu03 a {background-image:url(../img/gb03.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu04 a {background-image:url(../img/gb04.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu05 a {background-image:url(../img/gb05.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu06 a {background-image:url(../img/gb06.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu07 a {background-image:url(../img/gb07.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu08 a {background-image:url(../img/gb08.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu09 a {background-image:url(../img/gb09.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu10 a {background-image:url(../img/gb10.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}

#GNAVI #gmenu01 a:hover {background-image:url(../img/gb01o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu02 a:hover {background-image:url(../img/gb02o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu03 a:hover {background-image:url(../img/gb03o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu04 a:hover {background-image:url(../img/gb04o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu05 a:hover {background-image:url(../img/gb05o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu06 a:hover {background-image:url(../img/gb06o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu07 a:hover {background-image:url(../img/gb07o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu08 a:hover {background-image:url(../img/gb08o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu09 a:hover {background-image:url(../img/gb09o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
#GNAVI #gmenu10 a:hover {background-image:url(../img/gb10o.gif); float: left; width:95px; height:48px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}




#GNAVI #gmenur{background-image:url(../img/gbr.gif); float: left; width:12px; height:42px; background-repeat:no-repeat; margin:0; padding:0; display:inline;}
.span_menu {display:none; }
.gmenubar{background-image:url(../img/gbbr.gif); float: left; width:5px; height:48px; background-repeat:no-repeat; margin:0px; padding:0; display:inline;}


#link{margin:40px 0 20px 20px; padding:0px; width:620px;background-color:#ffffff;list-style-type : none;}
#link li{margin:4px 0 2px 0; padding:2px 0 0 30px; width:580px; height:24px;font-size:140%; background-image:url(../img/link.gif); background-repeat:no-repeat; }
